qb64pe(1)

NAME
qb64pe - manual page for QB64-PE

DESCRIPTION
QB64 COMPILER (Phoenix Edition)

USAGE: qb64pe [switches] <file>

  OPTIONS:

<file>
    Source file to load

-v  Print version number and exit

-c  Compile instead of edit

-x  Compile instead of edit and output the result to the console

-p  Purge all pre-compiled content first

-z  Generate C code without compiling to executable

-o <output file>
    Write output executable to <output file>

-w  Show warnings when compiling

-q  Quiet mode (suppresses most output other than warnings and errors)

-m  Suppress colors in output

-e  Enables OPTION _EXPLICIT, making variable declaration mandatory (per-compilation; doesn't affect the source file or global settings)

-s[:switch=true/false]
    View/edit compiler settings

-f[:setting=value]
    Configure compiler settings for this run of the compiler

-l:<line number>
    Starts the IDE at the specified line number

INTERNET
https://qb64phoenix.com